.testimonials {
    position: relative;
}

.testimonial-item {
    margin-top: 25px;
}

.testimonial {
    background: #670007;
    border-radius: 10px;
    display: flex;
    flex-direction: column;
    text-decoration: none;
    height: 100%;
    color: #fff;
    padding: 27px 26px;
    transition: transform .2s linear;
}

.testimonial__quote {
    font-size: 48px;
    color: #E4212E;
    font-weight: normal;
    line-height: 0.75em;
    padding-bottom: 5px;
}

.bg-white .testimonial__quote i {
    color: rgb(228 33 46 / 50%);
}

.testimonial__description {
    font-weight: 700;
    margin-bottom: 10px;
}

.testimonial__title {
    color: #fff !important;
    font-size: 16px;
    padding-bottom: 0;
}

.bg-gredient .icon-quote {
    color: rgb(228 33 46 / 50%);
}

.testimonial__title {
    margin-top: 25px;
}

.sub--title {
    color: #BABABA;
    font-weight: 600;
    font-family: "Oswald",sans-serif;
    margin-bottom: 10px;
}

.video-card__bttn {
    background: none !important;
}

.no-padding-top {
    padding-top: 45px;
}

@media (min-width: 768px) {
    .testimonial-item {
        margin-top: 30px;
    }
    
    .testimonial__title {
        font-size: 18px;
    }

    .testimonials__headlines {
        display: flex;
        flex-wrap: wrap;
        align-items: flex-end;
        justify-content: space-between;
    }

    .testimonials__title {
        width: 374px;
    }

    .testimonials__title h2 {
        padding-bottom: 0;
    }

    .testimonials__headlines .btn {
        margin-bottom: 0;
    }

}


@media (min-width: 1200px) {
    .testimonial-item {
        margin-top: 40px;
    }
    
    .testimonial__title,
    .testimonial__description {
        font-size: 22px;
    }

    .testimonials__title {
        width: calc(100% - 260px);
    }

    .testimonials__headlines .btn {
        margin-bottom: 7px;
    }

    .testimonial {
        padding: 31px 36px 41px;
        border-radius: 20px;
    }

    .testimonial__quote {
        font-size: 65px;
        padding-bottom: 0;
    }
    
    .testimonial:hover {
        background: #670007;
        transform: translate3d(0,-15px,0);
        cursor: initial;
    }
}

.individual-case-details + .full-width-testimonial {
    padding-top: 0;
}


.full-width-testimonial-item {
    padding: 92px 22px 32px 22px;
    background-color: #670007;
    border-radius: 20px;
    position: relative;
}

.full-width-testimonial-item:after {
    content: "\e915";
    font-family: 'calhoun-super-icon' !important;
    color: #E4212E;
    opacity: 0.5;
    font-size: 66px;
    position: absolute;
    top: 10px;
    left: 22px;
}

.full-width-testimonial-item p {
    font-weight: 700;
    margin-bottom: 15px;
}

.full-width-testimonial h3 {
    padding-bottom: 25px;
}


@media (min-width: 768px) {
    .full-width-testimonial-item h5 {
        font-size: 22px;
    }

    .full-width-testimonial-item p {
        font-size: 22px;
        line-height: 1.636em;
    }

    .full-width-testimonial h3 {
        font-size: 30px;
        padding-bottom: 30px;
    }
}

@media (min-width: 1200px) {
    .full-width-testimonial h3 {
        font-size: 40px;
        padding-bottom: 35px;
    }

    .full-width-testimonial-item {
        padding: 32px 70px 34px 136px;
    }

    .full-width-testimonial-item:after {
        top: 6px;
        left: 36px;
    }

    .individual-case-back-btn a:hover {
        color: #e4212e;
    }
}